@charset "UTF-8";
* {
	margin:0;
	padding:0;
}

ul {
	list-style:none;
}

img {
	border:none;
}

a:link,
a:visited {
	color:#2A2A2A;
	text-decoration:none;
}

a:hover {
	color:#2A2A2A;
	text-decoration:underline;
}


.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}



/*==========================================*/
body {
	line-height:1.6em;
	letter-spacing:0.1em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px;
	color:#2A2A2A;
	background:#f5f5f5;
}


/*==========================================*/
/* close */
#close {
	height:60px;
}

#close img {
	float:right;
}


/*==========================================*/
/* wrap */
#wrap {
	width:520px;
	margin:0 auto;
}

#wrap h1 {
	text-align:center;
	margin-bottom:40px;
}

#wrap table {
	margin-bottom:50px;
}

#wrap table tr th {
	width:140px;
}

#wrap table tr th,
#wrap table tr td {
	font-weight:normal;
	text-align:left;
	vertical-align:top;
	padding-bottom:1.5em;
}


/*==========================================*/
/* footer */
footer {
	margin-top:50px;
	text-align:center;
	background:#323232;
}















